.no-margin{
	margin:0;
}

.no-padding{
	padding:0 !important;
}

.row-container{
	min-height: 100vh;
}

.custom-nav-bar{
	background-color: #ff603b;
}

.what-we-do-card{
	background-color:#fdedd4; 
	border:0;
	border-bottom: solid 1.5px !important;
}

.custom-content-container{
	background-color:#fdedd4; 
	min-height:100%;
	height:100%;
	min-height: 100vh;
	padding-left: 3%;
	padding-right: 3%; 
}

.custom-content-container-dark{
	background-color: #1c1312; 
	min-height:100%;
	height:100%;
	min-height: 100vh;
	padding-left: 3%;
	padding-right: 3%; 
}

.logo-style{
	padding-bottom: 5%;
	padding-left: 3%;
	margin: auto;
	padding-top: 10%;
	width: 65%;
}

.navbar-brand{
	margin:auto;
	padding: .5rem 1rem;
	padding-bottom: 10%;
}

.custom-link-style, .custom-link-style:hover{
	font-family: 'RobotoMono';
	color: black;
	font-size: 2.5em;
 	text-decoration: none; /* no underline */
 	padding-bottom: 10%;
}

.mace-active, .mace-active:hover{
	text-decoration: underline;
}

@font-face {
    font-family: 'mace-regular'; /*a name to be used later*/
    src: url('../fonts/Mace-Regular.otf'); /*URL to font*/
}

.mace-regular-font {
    font-family: 'mace-regular';
}

@font-face {
  font-family: 'mace-light';
  src: url('../fonts/Mace-Light.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Mace-Light.woff') format('woff'); /* Pretty Modern Browsers */
}

@font-face {
  font-family: 'RobotoMono';
  src: url('../fonts/RobotoMono-Medium.ttf') format('truetype');
}

.robotoMono-font {
    font-family: 'RobotoMono', Fallback, sans-serif;
}

.mace-light-font {
    font-family: 'mace-light', Fallback, sans-serif;
}

.headline-special-colour{
	color: #ff603b;
	font-family: 'mace-regular';
}

.headline-text-about-us {
	font-size: 5.5em;
	color: #fdedd4;
	line-height: 0.6;
	padding-top: 1.2%;	
	padding-bottom: 3%;
}

.home-page-images-page{
	min-height: 100vh;
	margin: auto;
	display: block;
	width: 100%;
	max-height: 100vh;
	position: fixed;
	background-repeat: no-repeat;
  	background-size:cover
}

.about-us-text{
	color: #fdedd4;
	font-size: 1.2rem;
}

.project-text{
	font-size: 1.2rem;
}

.headline-text-contact-us{
	font-size: 4.5em;
	color: black;
	padding-top: 1.2%;
}

.headline-special-colour-contact{
	font-weight: 900;
}

.what-we-do-rows{
	height: 14.29%;
}

.what-we-do-container{
	height:100%;
	width:100%;
	margin:0;
	max-width: none;
}

html {
    height: 100%;
}

body {
    height: 100%;
}

.what-we-do-cols{
	height:100%;
	width:100%;
}

.project-rows{
	padding-top: 1%;
	padding-bottom: 1%;
}

.project-heading{
	font-size: 4.5em;
	color: black;
	text-align: left;
	line-height: 0.6;
	padding-top: 1.2%;
}

.project-image{
	width:100%;
	padding-top: 3%;
	padding-bottom: 3%;
}

.what-we-do-images{
	width: 100%;
}

.project-container{
	padding-top: 1%;
	padding-bottom: 1%;
}

.bold-text{
	font-weight: 900;
}
.card-body{
	font-size: 1.6em;
	font-family: 'RobotoMono', Fallback, sans-serif;
}

.home-page-images{
	min-height: 100vh;
	margin: auto;
	display: block;
	width: 100%;
	max-height: 100vh;
	position: fixed;
}

.contact-us-container{
	max-width:100%;
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
}

.container-standard{
	min-width: 94%;
}

.contact-us-links{
	color:black;
	text-decoration: none;
}

.contact-us-links:hover{
	color:black;
	text-decoration: underline;
}

.contact-text{
	font-size: 1.6em;
}

@media only screen and (max-width: 768px) {
	.headline-text-about-us {
		padding-top: 5%;
		padding-bottom: 5%;
	}
	.home-page-images-page{
		display:none;
	}
	.contact-text{
		font-size: 1.2em;
	}
	.project-heading{
		padding-top: 5%;
	}
}

@media (min-width: 2000px) {
	.custom-link-style, .custom-link-style:hover{
		font-size: 4em;
	}
	.headline-text-about-us, .project-heading{
    	font-size: 7em;
    }
    .project-text, .about-us-text{
    	font-size: 2rem;
    }
}

.map-container{
	min-height: 50vh;
}